.erjifontover52461{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52461{ color: #222222; font-size: 9pt ;}
.erjibackground52461{ background-color: #eff8fe ;}
.currentfontStyle52461{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52461{ font-size: 20px; font-family: "Î¢ÈíÑÅºÚ"; font-weight: bold; color: #fff; letter-spacing: 8px ;}
.yijifontover52461{ font-size: 20px; font-family: "Î¢ÈíÑÅºÚ"; font-weight: bold; color: #fff; letter-spacing: 8px ;}
.erjibackgroundover52461{ background-color: #e8f0fb ;}
.ejfontstyle52461{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle52467{ font-size: 20px; font-family: "Î¢ÈíÑÅºÚ"; font-weight: bold; color: #488723; letter-spacing: 8px ;}

.clickstyle52466{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont52466{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle52466{ font-size: 17px; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; line-height: 215% ;}
.columnstyle52466{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle52466{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle52466{ font-size: 9pt ;}
.winstyle52466{ padding: 0px;}
A.c52466 {
font-size: 17px; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; line-height: 215% 
;}
A.c52466:link {
color:#222222;}
A.c52466:visited {
color:#222222;}
A.c52466:active {
color: #222222;}
A.c52466:hover {
color: #cc0000;}
<!--ºÄÊ±1774414600.8537Ãë-->